@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700&display=swap');
.topnavlink a {
	text-transform: uppercase;
	font-weight: 700;
	background-image: url(../images/ico-menu.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 30px;
    font-size: 18px;
    font-weight: bold;
    color: #656565;
}
.topnavlink {
	background-color: #ffffff;
	width: 100%;
	border-radius: 5px;
	display: block;
	text-align: center;
	padding: 20px;
	border: #496286 solid 5px;
	margin-bottom: 10px;
}
.topnavlink:hover {
	background-color: #e6e6e6;
	border: #e6e6e6 solid 5px;
}
.topnavlink a:hover {
	text-decoration: none;
}
.overlay {
	height: 100%;
	width: 0;
	position: fixed;
	z-index: 10;
	top: 0;
	left: 0;
	background-color: rgb(0,0,0);
	background-color: rgba(0,0,0, 0.9);
	overflow-x: hidden;
	transition: 0.5s;
}
.overlay-content {
	position: relative;
	top: 5%;
	width: 100%;
	text-align: left;
	margin-top: 30px;
}
.overlay span {
	padding: 5px;
	padding-left: 20px;
	text-decoration: none;
	font-size: 20px;
	color: #fff;
	display: block;
	transition: 0.3s;
	font-weight: 700;
}
.overlay a {
	padding: 8px;
	padding-left: 20px;
	text-decoration: none;
	font-size: 20px;
	color: #ccc;
	display: block;
	transition: 0.3s;
}
.overlay a.active {
	padding: 8px;
	padding-left: 20px;
	text-decoration: none;
	font-size: 20px;
	color: #fff;
	display: block;
	transition: 0.3s;
	background-color: #ff364b;
}
.overlay a:hover, .overlay a:focus {
	color: #f1f1f1;
}
.overlay .closebtn {
	position: absolute;
	top: 15px;
	right: 23px;
	font-size: 40px;
}
.overlay-content a{
	width: 33%;
	float: left;
}
body{
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	color: #808080;
	background-color: white;
}
.logo{
	padding-top: 40px;
	padding-bottom: 35px;
	float: left;
}
.langue{
	float: right;
	padding-top: 50px;
}
.facebook{
	float: right;
	padding-top: 57px;
	padding-right: 20px;
}
.btn-secondary {
    color: #333333;
    background-color: white;
    border-color: white;
	background-image: url(../images/ico-map-monde.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}
.btn-secondary:hover {
    color: #333333;
    background-color: white;
    border-color: white;
	background-image: url(../images/ico-map-monde.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}
.btn-secondary:not(:disabled):not(.disabled).active, .btn-secondary:not(:disabled):not(.disabled):active, .show>.btn-secondary.dropdown-toggle {
    color: #333333;
    background-color: white;
    border-color: white;
}
.btn {
    font-size: 13px;
	padding-left: 45px;
	text-transform: uppercase;
}
.langfr{
    color: #cccccc;
	background-image: url(../images/ico-france.jpg);
	background-repeat: no-repeat;
	background-position: 15px center;
	padding-left: 45px;
	font-size: 13px;
	text-decoration: none;
	text-transform: uppercase;
}
.langes{
    color: #333333;
	background-image: url(../images/ico-espagne.jpg);
	background-repeat: no-repeat;
	background-position: 15px center;
	padding-left: 45px;
	font-size: 13px;
	text-decoration: none;
	text-transform: uppercase;
}
.langen{
    color: #333333;
	background-image: url(../images/ico-angleterre.jpg);
	background-repeat: no-repeat;
	background-position: 15px center;
	padding-left: 45px;
	font-size: 13px;
	text-decoration: none;
	text-transform: uppercase;
}
.langen:hover, .langes:hover{
    color: #cccccc;
}
.langfr:hover{
    color: #cccccc;
}
.break{
    float: none;
	display: block;
	clear: both;
}
.introwrap{
    border-left: #888888 5px solid;
	margin-top: 20px;
	padding: 40px;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.introwrap h1{
    color: #1a5770;
	font-size: 18px;
	font-weight: 700;
	padding: 0px;
	margin: 0px;
	padding-bottom: 20px;
}
.introwrap p{
    color: #808080;
	font-size: 14px;
	font-weight: 400;
	padding: 0px;
	margin: 0px;
	padding-bottom: 20px;
}
.introwrap a{
    color: #1a5770;
}
.introwrap a:hover{
    color: #cccccc;
}
.slideshowrap{
	width: 100%;
	margin-bottom: 50px;
}
.subtitlewrap h2{
    color: #1a5770;
	font-size: 20px;
	font-weight: 700;
	padding: 0px;
	margin: 0px;
/*background-color: #e6e6e6;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright:5px;
-moz-border-radius-bottomleft:5px;
-moz-border-radius-bottomright:5px;
-webkit-border-top-left-radius:5px;
-webkit-border-top-right-radius:5px;
-webkit-border-bottom-left-radius:5px;
-webkit-border-bottom-right-radius:5px;
border-top-left-radius:5px;
border-top-right-radius:5px;
border-bottom-left-radius:5px;
border-bottom-right-radius:5px;*/
text-align: center;
/*padding: 20px;*/
margin-bottom: 5px;
}
.subtitlewrap p{
    color: #808080;
	font-size: 11px;
	font-weight: 400;
	padding: 0px;
	margin: 0px;
	padding-bottom: 20px;
	text-align: center;
}
.linkswrap{
	padding-bottom: 20px;
	display: block;
	float: none;
	clear: both;
}
.titlelink{
    color: #1a5770;
	font-size: 16px;
	font-weight: 700;
	padding-bottom: 0px;
	text-decoration: underline;
}
.titlelink:hover{
    color: #666666;
	text-decoration: none;
}
.linkswrap p{
    color: #808080;
	font-size: 11px;
	font-weight: 400;
	padding: 0px;
	margin: 0px;
	padding-bottom: 5px;
}
.linkswrap img{
    float: left;
	width: 40%;
	padding-right: 20px;
}
.rightlink{
	font-size: 11px;
    color: #1a5770;
	display: block;
	text-align: right;
}
.rightlink:hover{
    color: #cccccc;
}
.menu-titre{
	border-bottom: #EFEFEF solid 1px;
	display: block;
	padding: 10px 20px 10px 20px;
	text-decoration: none;
	font-weight: 700;
	color: #1a5770;
	background-color: #EFEFEF;
	text-transform: uppercase;
	font-size: 16px;
}
.sidebar{
    padding-left: 40px;
}
.sidenav ul li a {
	border-bottom: #EFEFEF solid 1px;
	display: block;
	padding: 10px 20px 10px 20px;
	text-decoration: none;
	font-weight: 700;
	color: #1a5770;
}
.sidenav ul li strong {
	border-bottom: #EFEFEF solid 1px;
	display: block;
	padding: 10px 20px 10px 20px;
	text-decoration: none;
	font-weight: 700;
	color: #ffffff;
	background-color: #1a5770;
}
.sidenav ul li a:hover {
	background-color: #EFEFEF;
	color: #000000;
	text-decoration: none;
}
.sidenav ul li a.active {
	background-color: #EFEFEF;
	color: #000000;
	text-decoration: none;
	font-weight: 700;
}
.sidenav ul li ul li a {
	font-size: 0.8rem;
	padding: 10px 20px 10px 40px;
	text-decoration: none;
	font-weight: 400;
}
.bancarrewrap img{
    width: 100%;
	margin-bottom: 40px;
}
.bancarrewrap {
    width: 100%;
	min-width: 336px;
	min-height: 280px;
	padding-bottom: 40px;
}
.sidelinkwrap {
background-color: #e6e6e6;
padding: 30px;
margin-bottom: 40px;
}
.linksinfowrap{
float: left;
width: 60%;
padding-bottom: 20px;
}



/* Carrousel -------------------------------------------------------------- */
.carousel-caption {
	bottom: -20px;
	margin-left: 0px;
	margin-right: 0px;
	left: 0;
	right: 0;
}
.slidecol .carousel {
	margin-bottom: 40px;
}
.captionwrap {
	background: rgba(0, 0, 0, 0.8); 
	padding-top: 20px;
	padding-bottom: 60px;
}
.slidecol .captionwrap {
	padding-bottom: 20px;
}
.carousel-caption h4 {
	font-size: 25px;
	font-weight: 700;
	text-transform: uppercase;
	display: block;
	float: none;
	clear: none;
	margin: 0px;
	padding: 0px;
	color: #ffffff;
}
.carousel-caption h4 a {
	text-decoration: underline;
	color: #ffffff;
}
.carousel-caption h4 a:hover {
	text-decoration: none;
	color: #eaeaea;
}
.carousel-caption p {
	display: block;
	margin: 0px;
	padding: 0px;
	padding-bottom: 10px;
	color: #cccccc;
	padding-left: 10%;
	padding-right: 10%;
}
.carousellink{
	color: #ffffff;

}
.carousel-control-prev-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23000' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E") !important;
}
.carousel-control-next-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23000' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E") !important;
}
.carousel-indicators li {
	background-color: #999999;
	width: 10px;
	height: 10px;
	border-radius: 10px;
}
.carousel-indicators li.active {
	background-color: #000000;
}
.underimglink{
	color: #29627a;
	display: block;
	padding-top: 10px;
	padding-bottom: 30px;
	text-align: center;
}
.banhoriz{
	padding-top: 30px;
	padding-bottom: 30px;
}
.banhoriz img{
	width: 100%;
}
.bottomlist img{
	width: 100%;
}
.footerzone{
	padding-top: 30px;
	padding-bottom: 30px;
	text-align: center;
}
.footerzone a{
	color: #29627a;
}
/* Article --------------------------------------------------------------*/
.contentsec {
	padding-top: 40px;
	padding-bottom: 40px;
}
.splittitle {
	text-align: center;
	border-top: #cccccc solid 1px;
	margin-top: 30px;
	padding-top: 60px;
}
.breadcrumbwrap {
	background-color: #efefef;
	display: block;
	float: none;
	clear: both;
}
.breadcrumb {
	background-color: #efefef;
	color: #1a5770;
	font-size: 13px;
	margin-bottom: 1px;
	padding-left: 0px;
}
.breadcrumb a {
	background-color: #efefef;
	color: #1a5770;
	font-size: 13px;
	font-weight: 700;
	margin-bottom: 1px;
}
.article {
	background-color: #ffffff;
	padding-bottom: 0px;
	float: left;
	margin-right: 400px;
}
.articlefull {
	background-color: #ffffff;
	padding: 80px;
	padding-left: 250px;
	padding-right: 250px;
	padding-bottom: 0px;
}
.article h1 {
	
	font-size: 25px;
	font-weight: 700;
	text-transform: uppercase;
	display: block;
	float: none;
	clear: none;
	margin: 0px;
	padding: 0px;
	color: #1a5770;
	padding-bottom: 10px;
}
.article h2 {
	padding-bottom: 30px;
	font-size: 13px;
}
.article h3 {
	font-size: 18px;
	font-weight: 700;
	display: block;
	float: none;
	clear: none;
	margin: 0px;
	padding: 0px;
	color: #808080;
	padding-bottom: 10px;
}
.article h4 {
	padding-bottom: 10px;
	font-size: 1.8rem;
}
.article h5 {
	padding-bottom: 10px;
	font-size: 1.5rem;
}
.article h6 {
	font-size: 25px;
	font-weight: 700;
	display: block;
	float: none;
	clear: none;
	margin: 0px;
	padding: 0px;
	color: #1a5770;
	padding-bottom: 30px;
}
.article img {
	width: 100%;
	padding-bottom: 30px;
}
.topcalban img, .bottomcalban img {
	width: 100%;
	padding-bottom: 0px;
}
.topcalban, .bottomcalban {
	padding-bottom: 40px;
}

.article p {
	padding-bottom: 15px;
	color: #808080;
	font-size: 14px;
}
.article a {
	padding-bottom: 0px;
	color: #000000;
	font-size: 14px;
}
.article p.lead {
	font-weight: 700;
}
.article ul, .article ol {
	padding-bottom: 20px;
}
.article li {
	padding-top: 7px;
}
.intxtimgside {
	float: right;
	width: 50%!important;
	padding-left: 30px;
	padding-bottom: 30px!important;
}
.blockquote {
	padding-top: 10px;
	padding-bottom: 30px;
	padding-left: 60px;
}
.tablecontent p {
	padding-bottom: 0px!important;
}
.blockquote p {
	padding-bottom: 0px!important;
}
.blockquote-footer {
	font-size: 0.8rem!important;
	color: #666666;
}
.intxtcta {
	padding-top: 10px;
	text-align: center;
}
.intxtcta span {
	display: block;
	font-size: 1rem!important;
}
.intxtcta, .intxtresources, .intxtcredit, .intxtshare {
	padding-bottom: 40px;
	display: block;
	float: none;
	clear: both;
}
.intxtresources {
	font-size: 0.8rem!important;
	background-color: #f4f4f4;
	padding: 40px;
}
.intxtcredit {
	display: inline-block;
}
.intxtcredit img {
	width: 15%;
	float: left;
	padding-right: 25px;
	padding-bottom: 0px;
}
.intxtshare img {
	padding-bottom: 0px;
}
.sidenav {
	border: #EFEFEF solid 5px;
	background-color: #ffffff;
	margin-bottom: 30px;
}
.sidenav ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.sidebox {
	margin-bottom: 30px;
}
.sidebox img {
	width: 100%;
}
/* liste -------------------------------------------------------------- */

.infobox a {
	display: block;
	padding-bottom: 10px;
	padding-top: 10px;
	color: #5179a0;
	background-color: #EFEFEF; font-weight: 700;
}
.listingbox {
	padding-bottom: 50px;
}
.infoboxtitlelink{
	display: block;
	font-weight: 700;
	padding-bottom: 10px!important;
    display: block;
    padding-bottom: 10px;
	padding-top: 10px;
    text-decoration: none;
    font-weight: 700;
    color: #1a5770;
    /*background-color: #EFEFEF;*/
    text-transform: uppercase;
    font-size: 16px;
}
.listingbox img {
	width: 100%;
	padding-bottom: 30px;
}
.sidebar .listingbox {
	padding-bottom: 0px;
}
.sidebar .listingbox img {
	width: 100%;
	padding-bottom: 10px;
}
.listingbox .titlelink, .listingbox .titlelinkactive {
	padding-bottom: 20px;
	text-align: center;
	display: block;
}
.listingbox p {
	padding-bottom: 20px;
	color: #808080;
	font-size: 14px!important;
}
.listingbox .btnlink {
	width: 100%;
	text-align: center;
}
.smallbox, .extrasmallbox {
	text-align: center;
}
.listingmanual5 .listingbox, .listingmanual5 .listingboxgraph {
	float: left;
	margin-right: 2%;
	width: 18.4%;
}
.listingmanual5 .listingbox:last-of-type, .listingmanual5 .listingboxgraph:last-of-type {
	margin-right: 0%!important;
}
.listingboxgraph {
	position: relative;
	margin-bottom: 30px;
}
.listingboxgraph img {
	width: 100%;
	position: relative;
	z-index: 2;
}
.listingboxgraphwrap {
	text-align: center;
	position: absolute;
	top: 50%;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	padding: 25px;
	margin-left: 14%;
	width: 66%;
	z-index: 3;
	/*visibility: hidden;*/
	background: rgba(0, 0, 0, .8)
}
.listingboxgraphwrap p {
	color: #ffffff;
	padding-top: 10px;
	margin-bottom: 5px;
}
.extrasmallbox {
	font-size: 0.8rem;
}
.extrasmallbox .listingboxgraphwrap {
	font-size: 0.8rem;
	padding-left: 0px!important;
	padding-right: 0px!important;
}
.extrasmallbox .titlelink {
	font-size: 1rem!important;
}
.titlelinkactive {
	text-decoration: underline;
	display: inline-block;
	font-size: 18px;
	font-weight: 700;
	margin: 0px;
	padding: 0px;
	color: #808080;
}
.titlelinkactive:hover {
	color: #000000;
	text-decoration: none;
}
.sidebar .titlelinkactive {
	font-size: 1rem;
}
.sidebarint {
	float: right;
	width: 336px;
	margin-left: -336px;
}

/* Calculatrice --------------------------------------*/
.boxcalculewrap {
	background-color: #ffffff;
	border-radius: 10px;
	padding-bottom: 10px;
	/*border: #EFEFEF solid 5px;*/
	margin-bottom: 40px;
}
.boxcalculewrapint{
	background-color: #496286;
}
.boxcalculinfo {
	background-color: #EFEFEF;
	padding: 15px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	/*background-image: url(../images/ico-info.jpg);
	background-repeat: no-repeat;
	background-position: 15px center;*/
	padding-left: 25px;
	font-size: 14px;
	color: #595959;
}
.boxcalculewrapint .boxcalculinfo{
	background-color: #5179a0;
	color: #c4d4e5;
}
.boxcalculsideimg {
	background-color: #ffffff;
	border: #efefef solid 5px;
	border-radius: 3px;
	width: 25%;
	float: left;
	margin-top: 15px;
	margin-left: 15px;
}
.boxcalculsideimg img {
	width: 100%;
	padding: 10%;
}
.boxcalculsideline {
	width: 72%;
	float: right;
}
.boxcalculline {
	background-color: #EFEFEF;
	margin: 15px;
	margin-bottom: 5px;
	margin-top: 15px;
	padding: 5px;
	border-radius: 3px;
	display: block;
}
.boxcalculewrapint .boxcalculline{
	background-color: #5179a0;
}
.boxcalcullinespec {
	background-color: #EFEFEF;
	margin: 15px;
	margin-bottom: 5px;
	margin-top: 15px;
	padding: 5px;
	border-radius: 3px;
	display: block;
}
.boxcalculewrapint .boxcalcullinespec{
	background-color: #5179a0;
}
.boxcalcullinenocolor {
	background-color: #ffffff;
	margin-bottom: 0px;
	margin-top: 5px;
	padding-bottom: 0px;
}
.boxcalculline:first-child {
	margin-top: 15px;
}
.boxcalcullinenopad {
	margin: 0px;
	margin-bottom: 30px;
}
.boxcalcullabel {
	width: 25%;
	float: left;
	padding-top: 10px;
	padding-left: 10px;
	font-weight: 700;
	font-size: 18px;
	line-height: 18px;
	color: #000000;
}
.boxcalculewrapint .boxcalcullabel{
	color: #ffffff;
}
.boxcalculsideline .boxcalcullabel {
	width: 100%;
	float: none;
	padding-bottom: 10px;
}
.labelnosec {
	padding-top: 20px;
}
.boxcalcullabel span {
	display: block;
	font-size: 12px;
	color: #979797;
}
.boxcalculewrapint .boxcalcullabel span{
	color: #c4d4e5;
}
.boxcalculline input, .boxcalcultotal input, select.lignedrop {
	width: 70%;
	float: right;
	padding: 15px;
	font-weight: 700;
	font-size: 18px;
	color: #000000;
	border: none;
}
.lignedrop3 {
	width: 22.75%;
	float: right;
	padding: 15px;
	font-weight: 700;
	font-size: 18px;
	color: #000000;
	border: none;
	margin-right: 1%;
	height: 57px;
}
.lignedrop2 {
	width: 34.5%;
	float: right;
	padding: 15px;
	font-weight: 700;
	font-size: 18px;
	color: #000000;
	border: none;
	margin-right: 1%;
	height: 57px;
}
.lignedrop1 {
	width: 70%;
	float: right;
	padding: 15px;
	font-weight: 700;
	font-size: 18px;
	color: #000000;
	border: none;
	margin-right: 1%;
	height: 57px;
	background-color: #ffffff;
}
.totalbox {
	width: 70%;
	float: right;
	padding: 15px;
	font-weight: 700;
	font-size: 18px;
	color: #000000;
	border: none;
	margin-right: 0%;
	height: 57px;
	background-color: #ffffff;
}
.boxcalculsideline .lignedrop1 {
	width: 100%;
}
.boxcalculline select:first-of-type {
	margin-right: 0%;
}
.boxcalculsideline .boxcalculline input, .boxcalculsideline .boxcalcultotal input {
	width: 32.50%;
	float: left;
	margin-right: 1%;
}
.boxcalculsideline .boxcalculline input.sidesplit2 {
	width: 49%;
	float: left;
	margin-right: 1%;
}
.boxcalculsideline .boxcalcultotal input.sidefull, .boxcalculsideline .boxcalculline input.sidefull {
	width: 100%!important;
	float: left;
}
.boxcalculsideline .boxcalculline input:last-of-type, .boxcalculsideline .boxcalcultotal input:last-of-type, .boxcalculsideline .boxcalculline input.sidesplit2:last-of-type {
	margin-right: 0%;
}
.boxcalculsideline .totalbox{
	width: 100%!important;
	float: left;
}
.boxcalcultotal {
	background-color: #000000;
	margin: 15px;
	margin-bottom: 5px;
	margin-top: 15px;
	padding: 5px;
	border-radius: 3px;
	display: block;
	
}
.boxcalcultotalspec {
	background-color: #EFEFEF;
	margin: 15px;
	margin-bottom: 5px;
	margin-top: 15px;
	padding: 5px;
	border-radius: 3px;
	display: block;
}
.boxcalcultotal .boxcalcullabel {
	color: #ffffff;
}
.boxcalcultotal .boxcalcullabel span {
	color: #ffffff;
}
.boxcalcultotalsec {
	background-color: #000000;
}
.mainbtn {
	font-size: 22px!important;
	text-transform: uppercase;
	color: #ffffff!important;
	background-color: #5179a0;
	border: none;
	width: 100%;
	text-align: center;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px!important;
	border-radius: 5px;
	font-weight: 700;
}
.mainbtn:hover {
	background-color: #000000;
	text-decoration: none;
}
.boxmesure {
	background-color: #ffffff;
	padding: 5px;
	border-radius: 3px;
	display: block;
	width: 70%;
	float: right;
}
.boxmesurepct {
	background-color: #496286;
	padding: 5px;
	border-radius: 3px;
	display: block;
	padding: 10px;
	font-weight: 700;
	font-size: 18px;
	color: #ffffff;
	text-align: right;
	height: 50px;
	width: 5px;
}
.imc-bouton {
	background-color: #333333;
	font-size: 22px;
	text-transform: uppercase;
	font-family: 'Roboto Condensed', sans-serif;
	color: #ffffff!important;
	border-radius: 5px;
}
.erreurbox {
	color: red;
	font-size: 16px;
	line-height: 55px;
}
/* Media Query -------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

/* xs --------------------------------------------------------------*/

@media (max-width: 767px) {
.overlay-content a{
	width: 100%;
	float: none;
}
.subtitlewrap p{
	font-size: 13px;
	padding-bottom: 40px;
}
.linkswrap{
	padding-bottom: 40px;
}
.titlelink{
	padding-bottom: 10px;
}
.linkswrap p{
	font-size: 13px;
	padding-bottom: 10px;
}
.rightlink{
	font-size: 13px;
}

.container {
	max-width: 100%;
}
.carousel-caption h4 {
	font-size: 2rem;
}

.logo img{
	width: 80%;
}
.logo{
	padding-top: 40px;
	padding-bottom: 20px;
	float: none;
	position: absolute;
	z-index: 1;
}
.langue{
	padding-top: 0px;
	padding-bottom: 20px;
	position: absolute;
	z-index: 2;

}
.facebook{
	display: none;
}
.boxcalculewrap{
	padding-top: 110px;
	padding-right: 10px;
}
.boxcalculewrapint{
	padding-top: 0px!important;
	padding-right: 0px!important;
}
.introwrap{
    border-left: #888888 0px solid;
	margin-top: 20px;
	padding: 20px;
	margin-bottom: 0px;
}
.sidebar{
    padding-left: 10px;
}
.sidebarint {
	float: none;
	width: 100%;
	margin-left: 0px;
}
.bancarrewrap {
	padding-bottom: 0px;
}
.sidelinkwrap {
margin-bottom: 20px;
}
.article {
	padding: 0px;
	padding-bottom: 0px;
	float: none;
	margin-right: 0px;
}
.contentsec {
	padding-top: 30px;
	padding-bottom: 30px;
}
.splittitle {
	margin-top: 40px;
	padding-top: 40px;
}
.mobileheadfix{
	height: 100px;
}
}
/* sm --------------------------------------------------------------*/
@media (min-width: 768px) and (max-width: 991px) {
.container {
	max-width: 100%;
}
.carousel-caption p {
	padding-left: 0%;
	padding-right: 0%;
}
.logo img{
	width: 80%;
}
.logo{
	padding-top: 40px;
	padding-bottom: 20px;
	float: left;
}
.langue{
	margin-left: 0px;
	float: right;
}
.facebook{
	display: none;
	margin: 0px;
}
.boxcalculewrap{
	padding-right: 10px;
}
.introwrap{
    border-left: #888888 0px solid;
	margin-top: 20px;
	padding: 20px;
	margin-bottom: 0px;
}
.sidebar{
    padding-left: 15px;
}
.bancarrewrap {
	padding-bottom: 0px;
}
.sidelinkwrap {
margin-bottom: 20px;
}
.linkswrap img{
	width: 20%;
}
.linksinfowrap{
width: 80%;
padding-bottom: 30px;
}
.slidecol .carousel{
width: 48%;
float: left;
}
.slidecol .carousel:first-of-type{
margin-right: 4%
}
}
/* md --------------------------------------------------------------*/
@media (min-width: 992px) and (max-width: 1249px) {
.container {
	max-width: 100%;
}
.carousel-caption p {
	padding-left: 0%;
	padding-right: 0%;
}
.sidebar{
    padding-left: 20px;
}
.bancarrewrap {
	padding-bottom: 0px;
}
.sidelinkwrap {
margin-bottom: 20px;
}
.slidecol .carousel{
width: 48%;
float: left;
}
.slidecol .carousel:first-of-type{
margin-right: 4%
}
}
/* lg --------------------------------------------------------------*/
@media (min-width: 1250px) and (max-width: 1799px) {
.container {
	max-width: 1300px;
}

}

/* xl --------------------------------------------------------------*/
@media (min-width: 1800px) and (max-width: 2499px) {
.container {
	max-width: 1300px;
}
}

/* xxl --------------------------------------------------------------*/
@media (min-width: 2500px) {
.container {
	max-width: 1300px;
}
}

